@font-face {
	font-family: sofia-pro-black;
	src: url(../font/sofia_pro_black.otf);
}

@font-face {
	font-family: sofia-pro-black-italic;
	src: url(../font/sofia_pro_black_italic.otf);
}

@font-face {
	font-family: sofia-pro-bold;
	src: url(../font/sofia_pro_bold.otf);
}

@font-face {
	font-family: sofia-pro-bold-italic;
	src: url(../font/sofia_pro_bold_italic.otf);
}

@font-face {
	font-family: sofia-pro-extralight;
	src: url(../font/sofia_pro_extralight.otf);
}

@font-face {
	font-family: sofia-pro-extralight-italic;
	src: url(../font/sofia_pro_extralight_italic.otf);
}

@font-face {
	font-family: sofia-pro-light;
	src: url(../font/sofia_pro_light.otf);
}

@font-face {
	font-family: sofia-pro-light-italic;
	src: url(../font/sofia_pro_light_italic.otf);
}

@font-face {
	font-family: sofia-pro-medium;
	src: url(../font/sofia_pro_medium.otf);
}

@font-face {
	font-family: sofia-pro-medium-italic;
	src: url(../font/sofia_pro_medium_italic.otf);
}

@font-face {
	font-family: sofia-pro;
	src: url(../font/sofia_pro_regular.otf);
}

@font-face {
	font-family: sofia-pro-italic;
	src: url(../font/sofia_pro_regular_italic.otf);
}

@font-face {
	font-family: sofia-pro-semibold;
	src: url(../font/sofia_pro_semibold.otf);
}

@font-face {
	font-family: sofia-pro-semibold-italic;
	src: url(../font/sofia_pro_semibold_italic.otf);
}

@font-face {
	font-family: sofia-pro-ultralight;
	src: url(../font/sofia_pro_ultralight.otf);
}

@font-face {
	font-family: sofia-pro-ultralight-italic;
	src: url(../font/sofia_pro_ultralight_italic.otf);
}
